Νέα Έκδοση Ασφαλείας WordPress 4.5.2

Η έκδοση WordPress 4.5.2 είναι διαθέσιμη από τις 6 Μαϊου. Πρόκειται για μια έκδοση ασφαλείας και σας συνιστούμε να ενημερώσετε άμεσα τις ιστοσελίδες σας.

Η έκδοση wordpress 4.5.1 και οι προγενέστερες είναι ευάλωτες στο κενό ασφαλείας SOME εξαιτίας της βιβλιοθήκης Plupload που χρησιμοποιεί το wordpress για ανέβασμα αρχείων.
Επίσης οι εκδόσεις 4.2 έως 4.5.1 είναι ευάλωτες σε επιθέσεις Cross Site Scripting (XSS) με την εκμετάλλευση κενού ασφαλείας στο MediaElement.js, μια βιβλιοθήκη που χρησιμοποιείται σε αναπαραγωγή πολυμέσων.

Τόσο το MediaElement.js όσο και το Plupload αποτελούν βιβλιοθήκες 3ού κατασκευαστή και έχουν κυκλοφορήσει από τους κατασκευαστές τους updates που διορθώνουν τα κενά ασφαλείας.

Oι πελάτες της MultiHosting που επιλέξουν να εγκαταστήσουν – αναβαθμίσουν WordPress, μπορούν να αισθάνονται ασφαλείς καθώς η υπηρεσία μας Installatron είναι πάντοτε ενημερωμένη με την πλέον πρόσφατη έκδοση! Το Installatron είναι διαθέσιμο δωρεάν σε όλα τα πακέτα φιλοξενίας από Multi_small και μεγαλύτερα.

Κατηγορία:Wordpress

Ετικέτες:

Αφήστε μια απάντηση

Η ηλ. διεύθυνση σας δεν δημοσιεύεται. Τα υποχρεωτικά πεδία σημειώνονται με *

Vasia S.

Αρθρογράφος: Vasia S.

Υπεύθυνη διαχείρισης περιεχομένου του blog και των Social Media της Multihosting.